This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 971796 - gluster peer status shows two entries with same UUID for same machine on one of the peer in cluster
gluster peer status shows two entries with same UUID for same machine on one ...
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
x86_64 Linux
high Severity urgent
: ---
: ---
Assigned To: krishnan parthasarathi
:
Depends On: 959869
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-07 05:55 EDT by krishnan parthasarathi
Modified: 2015-11-03 18:05 EST (History)
8 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 959869
Environment:
Last Closed: 2013-07-24 14:03:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Anand Avati 2013-06-07 06:00:37 EDT
REVIEW: http://review.gluster.org/5177 (glusterd: Ignore directories matching *.tmp in store) posted (#1) for review on master by Krishnan Parthasarathi (kparthas@redhat.com)
Comment 2 Anand Avati 2013-06-11 08:57:11 EDT
REVIEW: http://review.gluster.org/5177 (glusterd: Ignore directories matching *.tmp in store) posted (#2) for review on master by Krishnan Parthasarathi (kparthas@redhat.com)
Comment 3 Anand Avati 2013-06-13 22:17:17 EDT
COMMIT: http://review.gluster.org/5177 committed in master by Anand Avati (avati@redhat.com) 
------
commit f857def7631f660b3e6574c58debdd4d37731f4f
Author: Krishnan Parthasarathi <kparthas@redhat.com>
Date:   Fri Jun 7 15:03:46 2013 +0530

    glusterd: Ignore directories matching *.tmp in store
    
    store being glusterd's persistent store under /var/lib/glusterd/
    
    Change-Id: I1c01a09a8ce4a73ea612f05e7f14d4ab39ad1628
    BUG: 971796
    Signed-off-by: Krishnan Parthasarathi <kparthas@redhat.com>
    Reviewed-on: http://review.gluster.org/5177
    Reviewed-by: Niels de Vos <ndevos@redhat.com>
    Reviewed-by: Xavier Hernandez <xhernandez@datalab.es>
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
Comment 4 Anand Avati 2013-06-14 03:23:17 EDT
REVIEW: http://review.gluster.org/5212 (glusterd: Ignore directories matching *.tmp in store) posted (#2) for review on release-3.4 by Krishnan Parthasarathi (kparthas@redhat.com)
Comment 5 Anand Avati 2013-06-14 15:54:40 EDT
COMMIT: http://review.gluster.org/5212 committed in release-3.4 by Anand Avati (avati@redhat.com) 
------
commit 886021a31bdac83c2124d08d64b81f22d82039d6
Author: Krishnan Parthasarathi <kparthas@redhat.com>
Date:   Fri Jun 7 15:03:46 2013 +0530

    glusterd: Ignore directories matching *.tmp in store
    
            Backport of http://review.gluster.org/5177
    
    store being glusterd's persistent store under /var/lib/glusterd/
    
    Change-Id: I1c01a09a8ce4a73ea612f05e7f14d4ab39ad1628
    BUG: 971796
    Signed-off-by: Krishnan Parthasarathi <kparthas@redhat.com>
    Reviewed-on: http://review.gluster.org/5212
    Reviewed-by: Xavier Hernandez <xhernandez@datalab.es>
    Reviewed-by: Niels de Vos <ndevos@redhat.com>
    Tested-by: Gluster Build System <jenkins@build.gluster.com>

Note You need to log in before you can comment on or make changes to this bug.